/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Turkish localization by Abdullah Aloglu
*/

//uBar Menu
"Menu.Home" = "Ev";
"Menu.Downloads" = "İndirilenler";
"Menu.Sleep" = "Uyku";
"Menu.Restart" = "Yeniden başlat...";
"Menu.RestartNow" = "Yeniden başlat";
"Menu.ShutDown" = "Kapat...";
"Menu.ShutDownNow" = "Kapat";
"Menu.LockScreen" = "Lock Screen";
"Menu.LogOut" = "Çıkış %@...";
"Menu.LogOutNow" = "Çıkış %@";

//uBar Alternate Menu
"AltMenu.About" = "uBar hakkında";
"AltMenu.Preferences" = "Ayarlar...";
"AltMenu.CheckForUpdates" = "Güncellemeleleri kontrol et...";
"AltMenu.Registration" = "Kaydol...";
"AltMenu.Buy" = "uBar'ı satın alın...";
"AltMenu.ProvideFeedback" = "Geri bildirim gönderin...";
"AltMenu.TurnHidingOn" = "Gizlemeyi aç";
"AltMenu.TurnHidingOff" = "Gizlemeyi kapat";
"AltMenu.Quit" = "uBar'dan çık";
"AltMenu.Relaunch" = "Relaunch uBar";

//Favourites
"Favourites.Open" = "Open";
"Favourites.LaunchApp" = "Launch %@";
"Favourites.ActivateApp" = "Activate %@";
"Favourites.EnterApp" = "Enter %@";
"Favourites.Desktop" = "Masaüstü";
"Favourites.Desktop.ShowDesktop" = "Masaüstünü göster";
"Favourites.Trash" = "Çöp sepeti";
"Favourites.Trash.EmptyTrash" = "Çöp sepetini boşalt";
"Favourites.Trash.SecureEmptyTrash" = "Güvenli bir şekilde çöp sepetini boşalt";
"Favourites.Spaces" = "Spaces";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Controls
"Controls.SpacesOpenPrefs" = "Open Mission Control Preferences...";
"Controls.Battery" = "Battery";
"Controls.BatteryPowerCable" = "Power Cable";
"Controls.BatteryBatteryPercentage" = "Battery: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Unknown";
"Controls.BatteryPowered" = "Powered";
"Controls.BatteryFull" = "Full";
"Controls.BatteryCharging" = "Charging";
"Controls.BatteryEmergency" = "Emergency";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Low";
"Controls.BatteryDischarging" = "Discharging";
"Controls.BatteryOpenPrefs" = "Open Energy Saver Preferences...";
"Controls.Sound" = "Sound";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mute";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Internal Speakers";
"Controls.SoundExternalSpeakers" = "External Speakers";
"Controls.SoundHeadphones" = "Headphones";
"Controls.SoundOpenPrefs" = "Open Sound Preferences...";
"Controls.TrashFullDiskAccessRequired" = "Full Disk Access required";

//Spaces
"Spaces.Spaces" = "Spaces";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Unknown";

//Tiles
"Tiles.AddToFavorites" = "Favorilere ekle";
"Tiles.RemoveFromFavorites" = "Favorilerden kaldır";
"Tiles.AddToExclusions" = "Add to Exclusions";
"Tiles.RemoveFromExclusions" = "Remove from Exclusions";
"Tiles.ShowInFinder" = "Bul'da ara";
"Tiles.Show" = "Göster";
"Tiles.Hide" = "Gizle";
"Tiles.Quit" = "Çık";
"Tiles.ForceQuit" = "Çıkmaya zorla";
"Tiles.Relaunch" = "Yeniden başlat";
"Tiles.Restore" = "Yenile";
"Tiles.Minimize" = "Küçült";
"Tiles.Close" = "Kapat";
"Tiles.CloseWindow" = "Close %@";
"Tiles.QuitApp" = "Quit %@";
"Tiles.ForceRelaunchApp" = "Force relaunch %@";
"Tiles.ShowAppInFinder" = "Show %@ in Finder";
"Tiles.ShowAppOnly" = "Show %@ only";
"Tiles.UnhideApp" = "Unhide %@";
"Tiles.HideApp" = "Hide %@";
"Tiles.HideOthers" = "Hide Others";
"Tiles.AppIsLaunching" = "%@ is launching";
"Tiles.AppIsUnresponsive" = "%@ is unresponsive";
"Tiles.RestoreApp" = "Restore %@";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";
"Tiles.SingularMissedCall" = "%i missed call";
"Tiles.PluralMissedCalls" = "%i missed calls";
"Tiles.SingularCompletedTransfer" = "%i completed transfer";
"Tiles.PluralCompletedTransfers" = "%i completed transfers";

//Files
"Files.LaunchApplication" = "Launch %@";
"Files.OpenWithDefaultApplication" = "Varsayılan uygulama ile aç";
"Files.OpenWithApplication" = "%@ ile aç";
"Files.MoveToLocation" = "%@ konumuna taşı";
"Files.CopyToLocation" = "%@ konumuna kopyala";
"Files.Eject" = "Eject";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Internal";
"Files.DrivesExternal" = "External";
"Files.DrivesNetwork" = "Network";
"Files.DrivesDiskImages" = "Disk Images";
"Files.SortBy" = "Sort by";
"Files.SortByName" = "Name";
"Files.SortByDateAdded" = "Date Added";
"Files.SortByDateModified" = "Date Modified";
"Files.SortByDateCreated" = "Date Created";
"Files.SortByKind" = "Kind";

//About
"About.Version" = "Versiyon %@";
"About.Copyright" = "Telif hakkı © 2009-2025. Brawer Canada Inc., Tüm hakları saklıdır.";

//Welcome - uBar
"Welcome.Description" = "uBar'a hoşgeldiniz. Başlamadan önce, birkaç şeyi halletmemiz gerekiyor.";
"Welcome.Accessibility" = "Erişilebilirlik";
"Welcome.RequestAccess" = "Erişim talebi";
"Welcome.AccessibilityRedDescription" = "This allows uBar to minimize, maximize, resize, and close windows.";
"Welcome.AccessibilityYellowDescription" = "Erişilebilirlik aktifleştirildi, ancak bu özelliğin çalışabilmesi için uBar'ı yeniden başlatmanız gerekiyor.";
"Welcome.AccessibilityGreenDescription" = "Erişilebilirlik aktifleştirildi.";
"Welcome.ScreenRecording" = "Screen Recording";
"Welcome.ScreenRecordingRedDescription" = "This allows uBar to display the titles of windows and preview windows.";
"Welcome.ScreenRecordingGreenDescription" = "Screen Recording is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Otomatik pozisyon";
"Welcome.DockRedDescription" = "uBar, Dock'unuzun ekranın herhangi bir tarafında pozisyonlanmasına ihtiyaç duyuyor.";
"Welcome.DockYellowDescription" = "Dock'unuzu otomatik gizle halinde kullanmanızı tavsiye ediyoruz ancak böyle bir zorunluluğunuz yok.";
"Welcome.DockGreenDescription" = "Dock göz önünden kaldırıldı.";
"Welcome.Quit" = "Çık";
"Welcome.Continue" = "Devam et";
"Welcome.Relaunch" = "Yeniden başlat";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that this is the Sandboxed version of uBar. The following features are not available in the sandboxed version due to technical limitations:\n\nUygulama İmleri\nPencere gruplama (Hiçbir zaman, Otomatik)\nPencere sayısı ve listeler\nSağ tarafta bulunan Çöp Sepeti\nUygulamaları gizleme ve çıkış\nuBar menü'deki Bilgisayar ve Ev öğeleri\nuBar menü'deki Kullanıcı Ayar Bölmeleri\nuBar menü'deki Uyku, Yeniden Başlat, Kapat, ve Çıkış yap öğeleri";
"WelcomeLite.FullVersion" = "Tam versiyon";
"WelcomeLite.Continue" = "Devam et";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Erişilebilirlik yetkisi kaybedildi";
"AccessibilityAuthorizationLost.Description" = "uBar, Erişilebilirlik özelliğine olan yetkisini kaybetti ve kendisini tekrardan başlatmak zorunda.";
"AccessibilityAuthorizationLost.OK" = "Tamam";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Küçük Uygulama Anlaşmazlığı";
"MinorApplicationConflict.Description" = "%@ uygulaması, uBar'ın yeniden boyutlandırılmış pencerelerin altına girmesini engelleyecek.";
"MinorApplicationConflict.OK" = "Tamam";
"MinorApplicationConflict.Quit" = "Çık %@";

//Dock Blocking
"DockBlocking.Title" = "Dock is Blocking uBar";
"DockBlocking.Description" = "The Dock is now blocking uBar, and so uBar must now relaunch.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download Finished";

//Registration
"Registration.Title" = "Registration";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Umuyoruz uBar'ı kullanmaktan hoşnutsunuz. 14 gün deneme sürümünüz bittiğinde, uBar'a kaydolmanız gerekecek. %li gününüz kaldı. Kullanıcı ismi ve lisans anahtarı, email yoluyla aldığınız bilgilerle eşleşmeli.";
"RegistrationTrialOngoing.DescriptionPlural" = "Umuyoruz uBar'ı kullanmaktan hoşnutsunuz. 14 gün deneme sürümünüz bittiğinde, uBar'a kaydolmanız gerekecek. %li gününüz kaldı. Kullanıcı ismi ve lisans anahtarı, email yoluyla aldığınız bilgilerle eşleşmeli.";
"RegistrationTrialOngoing.BuyNow" = "Satın al";
"RegistrationTrialOngoing.RecoverLicense" = "Lisansı kurtar";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Sonra";
"RegistrationTrialOngoing.Register" = "Kaydol";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "uBar'ı kullandığınız için teşekkür ederiz. 14 gün deneme sürümünüz bitti. uBar'ı kullanmaya devam etmek için lütfen kaydolun. Kullanıcı ismi ve lisans anahtarı, email yoluyla aldığınız bilgilerle eşleşmeli.";
"RegistrationTrialEnded.Quit" = "Çık";

//Registration - Registered
"RegistrationRegistered.Description" = "uBar'ı satın aldığınız için teşekkür ederiz. Lisans bilgileriniz aşağıdadır.";
"RegistrationRegistered.Owner" = "Kullanıcı:";
"RegistrationRegistered.LicenseKey" = "Lisans Anahtarı:";
"RegistrationRegistered.Unregister" = "Kaydı sil";
"RegistrationRegistered.Close" = "Kapat";

//Registration - Thank You
"RegistrationThankYou.Title" = "Kaydolundu";
"RegistrationThankYou.Description" = "uBar'ı satın aldığınız için teşekkür ederiz.";
"RegistrationThankYou.OK" = "Tamam";

//Feedback
"Feedback.Title" = "Geri bilgirim gönder";
"Feedback.Description" = "Sizden haber almak hoşumuza gider - yollayacağınız geri bildirimler ve öneriler bizim için çok değerli! Bizimle iletişime geçmek istiyorsanız Twitter adresimiz @uBarApp, eposta adresimiz ise ubar@brawersoftware.com";
"Feedback.Close" = "Kapat";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Eposta";
"Feedback.uBarFeedback" = "uBar Geri Bildirim";

//Preferences
"Preferences.Title" = "Ayarlar";

//Preferences - General
"Preferences.General.Title" = "Genel";
"Preferences.General.Size" = "Boyut:";
"Preferences.General.SizeAutomatic" = "Otomatik";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Büyük";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Küçük";
"Preferences.General.Rimless" = "Rimless";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "İğneleme:";
"Preferences.General.PinningLeft" = "Sol";
"Preferences.General.PinningRight" = "Sağ";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.Mirror" = "Mirror";
"Preferences.General.AutoHide" = "uBar'ı otomatik olarak gizle veya göster";
"Preferences.General.OpenOnLogin" = "Oturum açarken başlat";
"Preferences.General.CheckForUpdatesAutomatically" = "Check for updates automatically";
"Preferences.General.ShowApplicationTitles" = "Uygulama Başlıklarını göster";
"Preferences.General.ShowApplicationBadges" = "Uygulama imlerini göster";
"Preferences.General.WindowGrouping" = "Pencere gruplama:";
"Preferences.General.WindowGroupingAlways" = "Her zaman";
"Preferences.General.WindowGroupingNever" = "Hiçbir zaman";
"Preferences.General.WindowGroupingAutomatic" = "Otomatik";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.DisplayWindowPreviews" = "Display window previews";
"Preferences.General.WindowPreviewWithDelay" = "With delay";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "İndirme bittiğinde bildirim göster";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Tema";
"Preferences.Theme.Theme" = "Tema:";
"Preferences.Theme.ThemeSystem" = "Sistem";
"Preferences.Theme.ThemeLight" = "Aydınlık";
"Preferences.Theme.ThemeDark" = "Karanlık";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BadgeColour" = "Badge color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Menü:";
"Preferences.Areas.ShowMenu" = "Menüyü göster";
"Preferences.Areas.Favourites" = "Favoriler:";
"Preferences.Areas.ShowFavourites" = "Favorileri göster";
"Preferences.Areas.ShowDesktop" = "Masaüstünü göster";
"Preferences.Areas.ShowSpaces" = "Show Spaces";
"Preferences.Areas.ShowSound" = "Show Sound";
"Preferences.Areas.ShowBattery" = "Show Battery";
"Preferences.Areas.ShowTrash" = "Çöp sepetini göster";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Saat:";
"Preferences.Areas.ShowClock" = "Saati göster";

//Preferences - Menu
"Preferences.Menu.Title" = "Menü";
"Preferences.Menu.Description" = "Ekle butonuna tıklayın veya listeye bir uygulama ya da klasör sürükleyin";
"Preferences.Menu.Applications" = "Uygulamalar";
"Preferences.Menu.Computer" = "Bilgisayar";
"Preferences.Menu.Desktop" = "Masaüstü";
"Preferences.Menu.Home" = "Ev";
"Preferences.Menu.Documents" = "Belgeler";
"Preferences.Menu.Downloads" = "İndirilenler";
"Preferences.Menu.SystemPreferences" = "Sistem Ayarları";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Etkinlik Monitörü";
"Preferences.Menu.Sleep" = "Uyku";
"Preferences.Menu.Restart" = "Yeniden başlat...";
"Preferences.Menu.ShutDown" = "Kapat...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Çıkış yap...";
"Preferences.Menu.ShowFoldersFirst" = "Önce klasörleri göster";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Uygulamalar";
"Preferences.Applications.IncludedApplications" = "Dahil edilen uygulamalar";
"Preferences.Applications.ExcludedApplications" = "Dahil edilmeyen uygulamalar";
"Preferences.Applications.Description" = "Uygulamaları iki listeden birine sürükleyin. Uygulama sıralaması manuele ayarlandığında, uygulamalar yukardaki gibi sıralanacak.";
"Preferences.Applications.ApplicationOrder" = "Uygulama sıralaması:";
"Preferences.Applications.ApplicationOrderLaunch" = "Başlangıç";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabe sırasına göre";
"Preferences.Applications.ApplicationOrderManual" = "Manuel";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";
"Preferences.Applications.ExcludeZeroWindowApps" = "Exclude apps with zero windows";
"Preferences.Applications.IncludeFavouritedApps" = "Include favorited apps";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";
"Preferences.DateAndTime.LearnMore" = "Learn More";
"Preferences.DateAndTime.ShowCalendar" = "Show calendar";
"Preferences.DateAndTime.ShowCalendarEvents" = "Show events";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Authorize";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Show calendar on hover";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";
"Preferences.Shortcuts.SwitchWith" = "Switch with Control-Option-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less Mode:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Turn On";
"Preferences.Advanced.DocklessModeTurnOff" = "Turn Off";
"Preferences.Advanced.DocklessModeDescription" = "While this mode is enabled, the Dock will be completely hidden. Please note that when you toggle it, your background will momentarily turn black and all minimized windows will un-minimize.";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Her uBar özelliğinin uBar (Sandboxed)'da olmadığına lütfen dikkat edin.";
"Preferences.Lite.LearnMore" = "Daha fazla öğren";

//Restart
"Restart.Title" = "Yeniden başlat";
"Restart.Description" = "Bilgisayarınızı yeniden başlatmak istediğinizden emin misiniz?";
"Restart.OK" = "Yeniden başlat";
"Restart.Cancel" = "İptal";

//Shut Down
"ShutDown.Title" = "Kapat";
"ShutDown.Description" = "Bilgisayarınızı kapatmak istediğinizden emin misiniz?";
"ShutDown.OK" = "Kapat";
"ShutDown.Cancel" = "İptal";

//Log Out
"LogOut.Title" = "Çıkış";
"LogOut.Description" = "Tüm uygulamalarınızı kapatmak ve çıkış yapmak istediğinizden emin misiniz?";
"LogOut.OK" = "Çıkış";
"LogOut.Cancel" = "İptal";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Güvenli çöp sepeti temizliği, çöp sepetinizdeki dosyaları kalıcı bir şekilde siler. Bu dosyaları kalıcı bir şekilde silmek istiyor musunuz?";
"SecureEmptyTrash.Description" = "Güvenli çöp sepeti temizliğini seçerseniz, sildiğiniz dosyaları Time Machine ya da başka bir program kullanarak yedeklememeniz halinde sonsuza dek kaybedersiniz.";
"SecureEmptyTrash.OK" = "Temizle";
"SecureEmptyTrash.Cancel" = "İptal";
